@charset "UTF-8"; /**/

#info_contents {
  margin-bottom: 0 !important;
}

.wonder_cover {
  font-weight: normal;
}
.body_pc .wonder_cover {
}

.bg_maketec {
  background: #f2eef9;
}
.bg_caretec {
  background: #ffffff;
}

.wonder_cover .color {
  color: #e76586;
  font-weight: bold;
  font-size: 120%;
}
.attention {
  text-align: right;
  margin: 0.25em 1.5em 0 auto;
}

.image_01Area,
.image_02Area,
.image_04Area,
.image_05Area,
.image_07Area,
.image_08Area,
.image_09Area,
.image_10Area,
.image_17Area,
.image_19Area,
.image_20Area {
  position: relative;
}
.image_01on,
.image_02bb,
.image_02pw,
.image_02mi,
.image_04on,
.image_05on,
.image_07on,
.image_08on,
.image_09on,
.image_10on,
.image_17on,
.image_19on,
.image_20on1,
.image_20on2,
.image_20on3,
.image_20on4 {
  position: absolute;
  display: block;
}

.image_04Area,
.image_07Area,
.image_09Area {
  margin: 3em 0;
}

.image_01on {
  width: 542px;
  height: auto;
  left: 12.36%;
  top: 78.42%;
}
.image_02bb,
.image_02pw,
.image_02mi {
  width: 200px;
  height: 200px;
}
.image_02bb {
  left: 5.55%;
  top: 34.52%;
}
.image_02pw {
  left: 36.11%;
  top: 34.52%;
}
.image_02mi {
  left: 66.66%;
  top: 34.52%;
}
.image_04on {
  width: 396px;
  height: auto;
  left: 7.916%;
  top: 6.25%;
}
.image_05on {
  width: 472px;
  height: auto;
  left: 17.36%;
  top: 6.66%;
}
.image_07on {
  width: 381px;
  height: auto;
  left: 42.08%;
  top: 9.68%;
}
.image_08on {
  width: 543px;
  height: auto;
  left: 12.22%;
  top: 55.58%;
}
.image_09on {
  width: 232px;
  height: auto;
  left: 10.55%;
  top: 5.57%;
}
.image_10on {
  width: 514px;
  height: auto;
  left: 14.3%;
  top: 23.07%;
}
.image_17on {
  width: 340px;
  height: auto;
  left: 26.38%;
  top: 55.83%;
}
.image_19on {
  width: 114px;
  height: auto;
  left: 12.77%;
  top: 3.06%;
}
.image_20on1 {
  width: 364px;
  height: auto;
  left: 13.19%;
  top: 18.35%;
}
.image_20on2 {
  width: 368px;
  height: auto;
  left: 28.19%;
  top: 26.81%;
}
.image_20on3 {
  width: 366px;
  height: auto;
  left: 25.55%;
  top: 49.78%;
}
.image_20on4 {
  width: 270px;
  height: auto;
  left: 39.44%;
  top: 70.21%;
}

.lay1 {
  width: 70%;
  border: 1px solid #333;
  border-radius: 5em;
  margin: 0 auto 5em auto;
  line-height: 1;
}

.lay2 ul,
.lay3 ul {
  display: flex;
  flex-direction: row;
  margin: 0 5%;
}
.lay2 li {
  width: 50%;
  border: 1px solid #333;
  border-radius: 5em;
  margin: 0 1.5%;
  line-height: 1;
}
.lay3 li {
  width: 33%;
  border: 1px solid #333;
  border-radius: 5em;
  margin: 0 1.5%;
  line-height: 1;
}

/* campain set include */
.cam_incl ul {
  display: flex;
  flex-direction: row;
}
.cam_incl li {
  width: 25%;
  line-height: 1;
}

.cam_incl .img_box {
  text-align: center;
}
.cam_incl .img_box img {
  max-height: 7em;
  max-width: 7em;
}
.cam_incl .img_box {
  position: relative;
}
.body_pc .cam_incl img.r_detail {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 35%;
  height: auto;
}

.cam_incl .icon_box,
.cam_incl .copy {
  display: none;
}
.cam_incl .btn {
  background-image: url("image/btn_cart_cp.png");
  background-repeat: no-repeat;
  width: 100%;
  height: 4em;
  background-size: contain;
}
.cam_incl .btn a {
  display: block;
  width: 100%;
  height: 3em;
}

.cam_incl .btn img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  display: none;
}

.body_pc .cam_incl .price_box {
  font-size: 120%;
}

/* include color */
.wonder_cover .cp_discount {
  background-color: #e22b73;
}
.wonder_cover .price2 {
  color: #e22b73;
}

/* include */
.item_include {
  text-align: center;
}
.item_include .img_box,
.item_include .name_box {
  display: none;
}
.body_pc .item_include {
  margin: 0 3em 0.75em 3em;
  font-size: 1.75em;
}

.item_include .btn {
  display: none;
}
/*.body_pc .item_include .btn img{width: 60%;}
 .item_include .btn img{width: 75%; height: auto;}*/
.body_pc .price_box {
  font-size: 110%;
}

.body_pc .item_include .cp_box {
  font-size: 60%;
  margin-top: 0.3em;
}

/* アニメ */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s; /* アニメ時間 */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.5s; /* 開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime; /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}
/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
    -ms-transform: translateY(-150px);
    transform: translateY(-150px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-webkit-keyframes fadeIn_l_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeIn_l_Anime {
  0% {
    opacity: 0.5; /* 透明 */
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px); /*X軸（右横に）方向に300px */
  }
  100% {
    opacity: 1; /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}

@media print, screen and (min-width: 768px) {
  .wonder_cover {
    width: 720px;
    margin: 0 auto;
  }

  body {
    font-size: 2.6em;
  }
}

.c-panel__badge {
  display: none;
}

.c-panel__header {
  display: none;
}

.c-panel__name {
  font-size: 2.6rem;
}
.c-price {
  font-size: 3.5rem;
  color: #e22b73;
}
.c-panel__price-wrapper {
  --space: -3px;
}

@media print, screen and (max-width: 768px) {
  .image_05on {
    width: 100%;
    height: auto;
    left: 17.36%;
    top: 6.66%;
  }
  .image_07on {
    width: 45%;
    height: auto;
    left: 42.08%;
    top: 9.68%;
  }
  .image_01on {
    padding-right: 10%;
    padding-left: 10%;
    width: 100%;
    height: auto;
    left: 12.36%;
    top: 78.42%;
  }
  .image_04on {
    width: 55%;
    height: auto;
    left: 7.916%;
    top: 6.25%;
  }

  .image_09on {
    width: 31%;
    height: auto;
    left: 10.55%;
    top: 5.57%;
  }
  .image_10on {
    width: 70%;
    height: auto;
    left: 14.3%;
    top: 23.07%;
  }
  .image_17on {
    width: 50%;
    height: auto;
    left: 26.38%;
    top: 55.83%;
  }
  .image_19on {
    width: 16%;
    height: auto;
    left: 12.77%;
    top: 3.06%;
  }
  .image_20on1 {
    width: 53%;
    height: auto;
    left: 13.19%;
    top: 18.35%;
  }
  .image_20on2 {
    width: 52%;
    height: auto;
    left: 28.19%;
    top: 26.81%;
  }
  .image_20on3 {
    width: 193px;
    height: auto;
    left: 25.55%;
    top: 49.78%;
  }
  .image_20on4 {
    width: 147px;
    height: auto;
    left: 39.44%;
    top: 70.21%;
  }
  .c-panel__name {
    font-size: 1.2rem;
  }
  .c-price {
    font-size: 2.8rem;
    color: #e22b73;
  }

  .image_01on {
    width: 75.27%;
    height: auto;
  }
  .image_08on {
    width: 75.41%;
    height: auto;
  }

  .image_05on {
    width: 65.55%;
    height: auto;
  }
  .wonder_cover {
  }
  .contents_main {
    margin: 0;
  }
  .attention {
    margin: 0.25em 1em 0 auto;
    font-size: 0.55em;
  }
  .image_04Area,
  .image_07Area,
  .image_09Area {
    margin: 1.5em 0;
  }
  .image_02bb,
  .image_02pw,
  .image_02mi {
    width: 27.77%;
    height: 47.61%;
  }
  .image_04on {
    width: 55%;
    height: auto;
  }

  .image_07on {
    width: 52.91%;
    height: auto;
  }

  .image_09on {
    width: 32.22%;
    height: auto;
  }
  .image_10on {
    width: 71.38%;
    height: auto;
  }
  .image_17on {
    width: 47.22%;
    height: auto;
  }
  .image_19on {
    width: 15.83%;
    height: auto;
  }
  .image_20on1 {
    width: 50.55%;
    height: auto;
  }
  .image_20on2 {
    width: 51.11%;
    height: auto;
  }
  .image_20on3 {
    width: 50.83%;
    height: auto;
  }
  .image_20on4 {
    width: 37.5%;
    height: auto;
  }
  .lay1 {
    margin: 0 auto 2.5em auto;
  }
  .cam_incl ul {
    display: flex;
    flex-direction: column;
    margin: 0 5%;
  }
  .cam_incl li {
    width: 100%;
    padding: 5% 3% 0 5%;
    border-bottom: 2px dotted #bbb;
  }
  .cam_incl li:last-child {
    border-bottom: none;
  }
  .cam_incl img.r_detail {
    position: absolute;
    left: 18%;
    top: 0%;
    width: 60%;
    height: auto;
  }
  .cam_incl .btn {
    width: 95%;
    margin-left: 4%;
  }
  .cam_incl .img_box img {
    max-height: 6.25em;
    max-width: 6.25em;
  }
  .cam_incl .name_box,
  .cam_incl .price_box {
    margin-left: 4%;
  }
  .cam_incl .name {
    font-weight: normal;
    font-size: 85%;
  }
  .cam_incl .display_hybrid .price2 {
    display: inline;
  }
  .cam_incl .display_hybrid .price1:after {
    content: "\e986";
  }
  .item_include {
    margin: 0 3em 1em 3em;
    font-size: 1.15em;
  }
  .item_include .cp_box {
    font-size: 60%;
    margin-top: 0.3em;
  }
}

/*◎取り消し線*/
.c-price-delete{
  background: linear-gradient(transparent 0px, rgb(0, 0, 0) 0px, rgb(0, 0, 0) 0px, transparent 0px) !important;
}

.c-price-delete .d-inline-block{
  text-decoration: line-through;
  text-decoration-color: #333;
  text-decoration-thickness: 1px;
}

.c-price-delete-yen {
  display: inline-block;
  position: relative;
  z-index: 1;
  background: white; /* 線を隠す背景 */
  padding: 0 2px;
}